package com.tzy.service;

import com.tzy.pojo.quiz.QuizAnswer;

import java.util.List;

public interface QuizAnswerService{

    boolean batchSaveAnswer(List<QuizAnswer> quizAnswer);

    int countRoundByUser(Integer userId,Long round,Long activityId);
}
